.category-list dl {
	display:none;
}
.items-leading .img-intro-left {
	max-width:20%;
}
.items-leading img {
	max-width:100%;
}
.item-page .img-fulltext-left {
	max-width:20%;
}

.item-page .img-fulltext-left img {
	max-width:100%;
}
html h2 {
	font-size:120%;
}
html .sprocket-strips-content {
	padding:0px; 
}
html .sprocket-mosaic-text ul {
	width:auto !important;
	padding:0;
	margin:0;
}
html .sprocket-mosaic-text li {
	width:100%;
}
.twtMarginTop50 {
	margin-top:50px !important;
}
.menu-home .sprocket-mosaic .sprocket-mosaic-text ul li {
	display:list-item !important;
}
.necHeaderByline {
	margin-left:10px !important;
	padding-top:0px;
	margin-top:0px !important;
	color:#355FA1;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	margin-right:0px !important;
	padding-right:0px !important;
	font-size:0.9em;
}
#rt-feature .rt-block {
	padding-bottom:0px;
}
.nav-header {
	font-size:12px !important;
}
.catMenu {
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
.catMenu.nonTeaching {
	margin-top:0px !important;
	padding-top:0px !important;

}
